﻿@charset "utf-8";
/* CSS Document */

.content{padding-top:516px; width:100%; background-color:#fff;}

/*公司介绍*/
.gsjs{width:935px; margin:0 auto; text-align:center; font-size:14px; font-family:Microsoft YaHei;}
.gsjs li{float:left; width:20%;}
.gsjs a{float:left; _overflow:hidden; width:100%; height:83px; line-height:126px; opacity:.8; color:#fff; border-bottom-width:5px; border-bottom-style:solid; background-image:url(Img/Index/gsjsIco.png); background-repeat:no-repeat;}
.gsjs a:hover{opacity:1; box-shadow:inset 0 0 10px #000;  text-decoration:none; _text-decoration:underline;}
.jsLi1{background-color:#333333; background-position:0 14px; border-bottom-color:#292929;}
.jsLi2{background-color:#e6bd17; background-position:-187px 14px; border-bottom-color:#b89712;}
.jsLi3{background-color:#6cca20; background-position:-374px 14px; border-bottom-color:#56a21a;}
.jsLi4{background-color:#3067be; background-position:-561px 14px; border-bottom-color:#265298;}
.jsLi5{background-color:#b61c9e; background-position:-748px 14px; border-bottom-color:#92167e;}

/**/
.cplBg{margin-top:24px; padding-bottom:32px; background:url(Img/Index/cplBg.jpg) no-repeat center bottom;}
.cpl{width:936px; margin:0 auto;}
.cpl .cpTit{*margin-bottom:24px; _margin-bottom:0; *height:48px;}
.cpl .cpTit li{float:left;}
.cpl .cpTit li a{float:left; width:312px; height:48px; line-height:48px; text-align:center; background:url(Img/Index/cpTitBor.png) repeat-x center bottom; font-size:20px; text-decoration:none; _background-position:center 45px;}
.cpl .cpTit li .titCrt , .cpl .cpTit li a:hover{background-image:url(Img/Index/cpTitBorH.png); color:#3067be;}
.cpl .cpBox{margin-top:24px;}
.cpl .cpBox li{float:left; margin-right:5px; padding-top:20px; width:230px; height:260px; background:url(Img/Index/cpliBg.jpg) no-repeat center; text-align:center;overflow:hidden}
.cpl .cpBox li.noMr{margin-right:0;}
.cpl .cpBox li h5 a{display:inline-block; margin:5px 0; font-size:14px; color:#333; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.cpl .cpBox li p{font-family:Microsoft YaHei, Arial, Helvetica, sans-serif; line-height: 18px;}



#flashsa{ height:636px; position:relative; overflow:hidden; width:100%; text-align:center; z-index:0;}
#flashsa .btn{ position:absolute; bottom:0; right:50%; padding:5px 6px;z-index:999;}
#flashsa .btn span{ background:#333;cursor: pointer;display: inline-block; margin-left: 5px;width:24px;color:#fff;line-height: 19px; _background:#f60;}
#flashsa .btn span.cur{ background:#DD2201;}



/*广告栏*/
.ggl{margin:16px auto; width:1008px; position:relative;}
.ggl strong{position:absolute; left:450px; top:107px; color:#3067be; font-family:Arial, Helvetica, sans-serif;}

/*gyLcBg*/
.gyLcBg{width:100%; height:296px; background:url(Img/Index/gyLcBg.jpg) no-repeat center;}
.gyLcBox{margin:0 auto; width:1000px; font-family:Microsoft YaHei;}
.gyLcBox h4{padding-left:39px; height:40px; line-height:32px;}
.gyLcBox h4 a{padding-right:20px; background:url(Img/Index/TitIco.png) no-repeat right center; color:#3067be;}

/*关于*/
.gy{width:562px;}
.gy dl{margin-top:30px;}
.gy dt img{border:5px solid #f9f9f9;}
.gy dd{margin-left:26px; width:290px;}
.gy dd p{line-height:24px;}
.gy dd .btnMore{display:inline-block; margin-top:25px; width:68px; height:27px; background:url(Img/Index/gyBtn.jpg) no-repeat;}

/*合作流程*/
.hzlc{width:437px;}
.hzlc ul{margin-left:30px; margin-top:20px;}
.hzlc ul li{height:40px; line-height:40px; background:url(Img/Index/hzlcLi.png) no-repeat left center;}
.hzlc ul li em{margin-right:17px; display:inline-block; width:27px; text-align:center;}


/**/
.dtBox{margin:10px auto; width:936px; font-family:Microsoft YaHei;}
.dtBox .dtSpan{width:262px;}
.dtBox .dtSpan h4 a{display:block; height:58px; line-height:58px; background:url(Img/Index/TitIco.png) no-repeat right center; color:#3067be; font-size:16px; font-weight:normal;}
.dtBox .dtSpan img{border:5px solid #fff; border-radius:5px;}
.dtBox ul li{padding-left:10px; height:40px; line-height:40px; background:url(Img/Index/dtLi_ico.png) no-repeat left center; overflow:hidden;}
.dtBox ul li a{height:40px; overflow:hidden;width:100%}

.dtBox .mtbd{margin-left:73px;}
.dtBox .lxwm img{margin-bottom:10px;}
.dtBox .lxwm p{line-height:20px;}
.dtBox .lxwm p em{color:#3067be}







